
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2552

BD Make string "OVERALL QUALITY REVIEW RESULT" in one line

03/22/2017 01:12 PM - Oleksii Kurasov

Status: Closed Start date: 03/22/2017

Priority: Urgent Due date: 03/24/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/23/2017 05:52 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 03/23/2017 11:47 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 03/24/2017 05:05 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
